Subject: bug#75679: Frequent TLS error in `guix substitute'

From: Andreas Enge <[email-masked]>
Date: Wed, 9 Apr 2025 09:50:16 +0200

Hello Timo,

Am Tue, Apr 08, 2025 at 10:36:06PM +0200 schrieb Timo Wilken:
> I am no longer inconvenienced by this, though I still see the warnings emitted
> by the change in the patch you linked, so the underlying issue is still there.
> Up to you if you consider this fixed. Feel free to close this if so :)

I will let Ludovic decide, I just asked the question since I randomly
stumbled upon this issue.

Andreas